Album: Reprise
Artists:
- luminantAegis
Date: April 13, 2019
Date Added: September 16, 2023
URLs:
- https://luminantaegis.bandcamp.com/album/reprise
Cover Artists:
- luminantAegis
Cover Art File Extension: png
Color: '#d0b8a4'
Groups:
- group:fandom
Art Tags:
- Battlefield
---
Section: Main album
---
Track: Penumbra Hurbaderp
Duration: '4:21'
URLs:
- https://luminantaegis.bandcamp.com/track/penumbra-hurbaderb
Referenced Tracks:
- Penumbra Phantasm
---
Track: MeGaLoVania Remix
Duration: '6:06'
URLs:
- https://luminantaegis.bandcamp.com/track/megalovania-remix
Referenced Tracks:
- track:MeGaLoVania
---
Track: Shadow of the Sun
Duration: '2:56'
URLs:
- https://luminantaegis.bandcamp.com/track/shadow-of-the-sun
Referenced Tracks:
- Core of Darkness
---
Track: Chronophobia
Duration: '4:39'
URLs:
- https://luminantaegis.bandcamp.com/track/chronophobia
Referenced Tracks:
- Derse Dreamers
---
Track: Sunslammer (Hyper Genesis Mix)
Duration: '2:20'
URLs:
- https://luminantaegis.bandcamp.com/track/sunslammer-hyper-genesis-mix
Referenced Tracks:
- track:sunslammer
Sampled Tracks:
- both samples are originally from Norman Cook (aka Fatboy Slim)'s seminal 'Skip To My Loops' sample cd which is of course wholly plagiarized from various sources but that's samples for you oh well anyways the samples are then used in Sonic 3's miniboss/act 1 boss music and the specific compression used to put those clips into the Genesis is instantly recognizable here (although Come on! also appears in JSR and Sonic Rush)
---
Track: Reprise for the Fallen
Duration: '3:12'
URLs:
- https://luminantaegis.bandcamp.com/track/reprise-for-the-fallen
Referenced Tracks:
- Homestuck Anthem
- Chorale for Jaspers
---
Section: Bonus track
---
Track: A New World
Directory: a-new-world-reprise
Always Reference By Directory: true
Additional Names:
- Name: >-
    BONUS: A New World
  Annotation: >-
    [Bandcamp](https://luminantaegis.bandcamp.com/track/bonus-a-new-world)
Duration: '1:49'
URLs:
- https://luminantaegis.bandcamp.com/track/bonus-a-new-world
Referenced Tracks:
- track:a-new-world
